<?php

namespace Tobuli\Importers\Route;

use Tobuli\Importers\ImportManager;

class RouteImportManager extends ImportManager
{
    protected function getReadersList()
    {
        return [
            'kml' => Readers\RouteKmlReader::class,
        ];
    }

    protected function getImporterClass()
    {
        return RouteImporter::class;
    }
}